@media screen and (max-width: 1199px) {
    .container, .widget{
        width: 98%;
        margin: 0px auto;
    }
    .table{
        display: block;
        width: 98%;
    }
    nav, section, aside{
        display: block;
        width: 100%;
        text-align: center;
    }
    section{
        padding-right: 0px;
    }
    .lang{
        display: inline-block;
        text-align: center;
    }
    .social{
        float: right;
    }
    .big {
        font-size: 20px;
        letter-spacing: 5px;
    }
    header {
        font-size: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    nav{
        display: none;
    }
    .breadcrumbs{
        padding-left: 10px;
    }
    #footer-title {
        font-size: 20px;
    }
    #footer-address {
        padding: 20px 0px;
        font-size: 11px;
    }
    aside form{
        width: 230px;
        margin: 0px auto;
        margin-bottom: 30px;
    }
    .widget{
        margin-bottom: 30px;
    }
    #mobil-menu{
        display: block;
        background-color: #74ACEF;
        padding: 10px;
        font-size: 17px;
        font-weight: 800;
        border-bottom: 1px solid #fff;
    }
    nav li{
        display: block;
        text-align: center;
        padding: 5px 0px;
        margin: 0px;
    }
    nav li:last-child{
        padding-bottom: 10px;
        border-bottom: 1px solid #fff;
        margin-bottom: 10px;
    }
    aside.sub {
        padding-right: 0;   
    }
    .subcontent {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }

    .subcontent aside {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }

    .subcontent section {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }
}

